<? $this->layout()->disableLayout() ?>

<form class="form-common" action="/comments/disabled-reason" method="post" id="agency">
	<input type="hidden" name="id" value="<?= $this->data->id ?>" />
    <input type="hidden" id="f_user_id" name="user_id" value="<?= $this->data->user_id ?>" />
	
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= Model_Comments::DISABLE_TYPE_INTERNAL ?>" <? if ($this->data->disable_type != Model_Comments::DISABLE_TYPE_EXTERNAL_BY_ADMIN): ?>checked<? endif; ?> />
		<?= Model_Comments::$DISABLE_TYPES[Model_Comments::DISABLE_TYPE_INTERNAL] ?>
	</label>
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= Model_Comments::DISABLE_TYPE_EXTERNAL_BY_E_OR_M ?>" <? if ($this->data->disable_type == Model_Comments::DISABLE_TYPE_EXTERNAL_BY_E_OR_M): ?>checked<? endif; ?> />
		<?= Model_Comments::$DISABLE_TYPES[Model_Comments::DISABLE_TYPE_EXTERNAL_BY_E_OR_M] ?>
	</label>
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= Model_Comments::DISABLE_TYPE_EXTERNAL_BY_ADMIN ?>" <? if ($this->data->disable_type == Model_Comments::DISABLE_TYPE_EXTERNAL_BY_ADMIN): ?>checked<? endif; ?> />
		<?= Model_Comments::$DISABLE_TYPES[Model_Comments::DISABLE_TYPE_EXTERNAL_BY_ADMIN] ?>
	</label>
	<div class="clear"></div>

	<fieldset class="fleft mt5 mr5">
		<legend for="reason">Reason</legend>

		<div class="inner review">
			<textarea class="txt h4 w333 h12" name="reason" id="reason"><?= $this->data->disabled_reason ?></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	
	<div class="clear"></div>

</form>
